
img{display: block;}
/*button.btn,a.btn{width: 30rem;height:4.8rem;background: #265C7F; color: #fff;text-align: center;line-height: 4.8rem;font-size: 1.7rem;}*/
.kv,.thanks{
	background: #F8B200;
	border-radius: 0 0 0 0rem;

}
.container{max-width: 133.5rem;margin:0 auto;}
.kv .container,.thanks .container{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: initial;
}
.kv{
	background: url('../images/kv-bg.jpg') center center no-repeat;
	background-size: cover;
	height: 100dvh;
	padding-top: 10dvh;
}
.kv .container{
	padding-top: 9.8rem;
	padding-bottom: 9.8rem;
}
.kv-title{width:calc(36.8rem * 1.5);margin: 0 auto;}

	.kv-txt{
		position: absolute;
		width:calc(50.8rem * 1.5);
		left: 50%;
		transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		bottom: 12.5rem;
	}



p{font-size: 2.6rem;line-height: 5.5rem;font-weight: 400;}
h3{
	font-size: 4.2rem;
	font-weight: bold;
	color: #fff;
/* 	letter-spacing: 0; */
	display: block;
	position: relative;margin-bottom: .5em;line-height: 1.5em;white-space:nowrap;
	    text-align: justify;
}




.sec-txt-line{
	position: relative;
	width: calc(46.3rem * 1.5);
	margin: 3rem auto;
	background: url('../images/line.png') center center no-repeat;
	height: 2px;
}	
.sec-txt{
	position: relative;
	z-index: 1;
	color: #fff;
	text-align: center
}
.swiper-ctrl{
/* 	width: 100%; */
	position: relative;
/* 	margin-top: 1.5rem; */
	display: flex;
	justify-content: center;align-items: center;
}

.swiper-ctrl{
	position: absolute;
	top: calc(50% - 2.2rem);
	left: 0rem;
	width: 100%;
	z-index: 3;
}
.swiper-arrows{
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 2.4rem;
}
.swiper-process{
	position: relative;
	height: 2px;
	width: 80rem;
	background: #C8C9CA;
	margin-right: 1rem;
}
.swiper-process-bar{
	position: relative;
	left: 0;
	top: 0;
	background: #717071;
	height: 100%;
	width: 0%;
}
.swiper-arrows{display: flex;}
.swiper-arrow{
	position: absolute;
	width: 11.1rem;
	height: 17.3rem;
	background: url(../images/slider-arrow.svg) center center no-repeat;
	background-size: cover;
	cursor: pointer;
	top: calc(50% - 8.7rem);
}

.swiper-arrow-left{
	
	transform: scaleX(-1);
/* 	padding-left: 1.4rem; */
	margin-right: 0rem;
	
}
.swiper-arrow-right{
	right: 0;
}


.pic-container{
	max-width: 100%;
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;align-items: center;
	padding: 0 6rem;
}
.sec-txts{
	position: relative;
	line-height: 2em;
	font-weight: 400;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 0 4rem;
/* 	padding-top: 13rem; */
	width: 66rem;
}

.full-container .sec-txts{
/* 	padding: 8rem 8rem 6rem 8rem; */
/* 	flex-direction: row; */
}

.secsp .sec-txts h3{

}
/* .full-container .sec-txts h3{width: 48%;} */
/* .full-container .sec-txts p{width: 52%;} */
.full-container.pic-container{padding: 0;}
.secsp .pic-container{justify-content: center;}
/* .full-container .swiper-ctrl{
	position: absolute;
	top: -6rem;
	left: 7rem;
} */
.sec-txts p{
	color: #fff;
	text-align: justify;
}
.sec-txts b{
	font-weight: bold;
	font-size: 125%;
}

.sec-pic{
/* 	max-width: 100rem; */
	width: 100rem;
}
.full-container .sec-pic{width: 100%;}


.sec-txt-line{
	position: relative;
	width: calc(54.3rem * 1.5);
	margin: 3rem auto;
	background: url('../images/line.png') center center no-repeat;
	height: 2px;
}	
section p{

}
.sec1{
	background: #0068B7;
	padding-top: 7.3rem;
}
	.sec1 .sec-title{
		width: calc(46.3rem * 1.5);
		margin: 0 auto;
	}
	.sec2{
	background: #E0F0E2;
	padding-top: 7.3rem;
	padding-bottom: 9.4rem;
}
	.sec2 .sec-title{
		width: calc(46.8rem * 1.5);
		margin: 0 auto;
	}
.sec2 .sec-txt{color: #000;}
.full-city{
        position: relative;
        z-index: 0;
        margin-top: -15rem;
    }
    .sec2-pic{
    	width: 100rem;
    	margin: 5rem auto;
    }
.sec3{
	background: #0A2B6F;
	padding-top:9rem ;
	padding-bottom: 10rem;
}
.sec-pic.sec3-list,.sec3 .swiper-slide .sec3-box{width: 105rem;margin:0 auto}
.sec3 .sec-title{
        width: calc(45.3rem * 1.5);
        margin: 0 auto;
    }
    .sec-pic.sec3-list{margin-top: 5rem;}
.w-full{width: 100%;position: relative;}
.w-50{width: 50%;position: relative;}
.swiper-slide div.sec3-box-txts{
	position: relative;
	background: url('../images/sec3-txtbg.png') center center no-repeat;
	background-size: cover;
	justify-content: flex-start;
	flex-direction: column;
	padding: 3rem 4rem;
	height: 25rem;
}

.sec3-box-txts h3{font-size: 3.3rem;font-weight: 700;margin-bottom: .5em;}
.sec-pic .swiper-slide .sec3-box-txts p{
	position: relative;
	text-align: left;
	font-size: 2.2rem;
	right: 0;
	line-height: 1.5em;
	bottom: initial;
}
.sec-pic .swiper-slide .sec3-box-head {height: initial;width: 100%;display: flex;}
.sec-pic .swiper-slide .sec3-box-head div:first-child p{
	text-align: left;
	    left: 1.5em !important;
/* 	    right: 0; */
}
.sec-pic .swiper-slide .sec3-box-head p{

}
.sec4{
	padding-top: 9rem;
	background: url('../images/sec4-pic.jpg') center top no-repeat;
	background-size: cover;
	

}
.sec4 .sec-title{
        width: calc(41.4rem * 1.5);
        margin: 0 auto;
    }
.sec5{padding-top: 9rem;background: #E0F0E2;padding-bottom: 5rem;}
.sec5 .sec-title{
        width: calc(46.9rem * 1.5);
        margin: 0 auto;
    }
.sec5 p{color: #000;}
.sec5-list{
	margin:  5rem auto 0 auto;
	width: 128rem;
}
.sec-house{
	width: calc(61.6rem * 1.5);
	margin: 0 auto;
	position: relative;
	margin-top: -15rem;
}
.sec-house p{
	font-size: 1.6rem;
	color: #fff;
	position: absolute;
	right: 15rem;
	bottom: 8rem;
}
.sec6{
        background: url('../images/kv-bg.jpg');
        padding-top: 7.4rem;
        padding-bottom: 6rem;
}

.sec6 .sec-title{width: calc(53rem * 1.5);margin: 0 auto;}
    .sec-map{width: calc(52.4rem * 1.5);margin:0 auto;margin-bottom: 5rem;}
.swiper-container{
/* 	border-radius: 7rem; */
	overflow: hidden;
}
.full-container .swiper-container{
	border-radius: 0;
}



.form {
/* 	background: url('../images/bg-form.jpg?v=2') center top no-repeat; */
	background-size: cover;
	border-radius: 0 0rem 0 0;
	padding:20rem 0 16rem 0;
}
.form .sec-title{
        width: calc(32.6rem * 1.5);
        margin: 0 auto;
    }
.form-logo{
	width: 82rem;
	margin-left:34.5rem ;
}
.build-list{color: #fff; display: flex;justify-content: center;align-items: flex-end;
	margin-bottom: 20rem;margin-top: 35rem;}

.build-row{}

.build-row ul{}
.build-row li{}
.build-row span{font-size: 2.5rem;display: inline-block;letter-spacing: .25em;}
.build-row p{font-size: 3rem;display: inline-block;letter-spacing: .25em;font-weight: bold;}
.build-row1{}
.build-row2 p{font-size: 3.5rem;font-weight: bold;}
.build-row2 p.build-txt2{font-size: 4.8rem;}
.build-line{
	width: 1.4rem;
	height: 13.5rem;
	background: #fff;
	position: relative;
	margin: 0 7.5rem;
}
.form .container{
	padding:0rem 0 8rem 0;
	max-width: 100%;
}
.form .map{
	width: 78.2rem;
	height: 99.3rem;
	border-radius: 7rem;
	overflow: hidden;
}
.map-btn{
	margin-bottom: 5.6rem;
}
.twzipcode{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.form .form-tip p{
	color: #fff;
	text-align: left;
}


/* 
.form .form-content li select{
	width: 30.6rem;
} */
.form .form-content > ul > li.form-content-title,.form .send-row{
	font-size: 3.8rem;
	color: #804F21;
/* 	border:1px solid #804F21; */
	line-height: 9.2rem;
}
.form .form-content > ul > li.form-title{
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
.form .form-content > ul > li.form-title p{
	color: #fff;
	font-weight: bold;
	font-size: 2.5rem;
}

.form .send-row button{
/* 	font-family:'Noto Serif TC','微軟正黑體', 'Microsoft JhengHei', sans-serif; */
	font-size: 2.5rem;
	text-align: center;
	height: 5.6rem;
	line-height: 5.6rem;
	border-radius: .8rem;
	width: 28.4rem;
	color: #D05A6E;
	background: rgba(255 255 255 / .76);
	margin: 0;
}
button.send{
	position: relative;
	width: calc(18.1rem * 1.5);
	cursor: pointer;

	background: transparent;
	outline: none;border:none;
	margin:0 auto;
	margin-top: 1rem;
}
button.send p{
	position: absolute;
	width: 100%;
	color: #fff;
	text-align: center;
	left: 0;
	top: calc(45%);
	line-height: 1;
	font-weight: 900;
	font-size: 3.6rem;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.footer-bar{
	width: 100%;

}
footer{height: 14.3rem;
background: url('../images/footer-bg.jpg');display: flex;justify-content: center;align-items: center;}
.footer-logo{
	width: 15.2rem;
	/*padding: 3rem 0;*/
	margin:0 auto;
}
.sec-txts .swiper-container{
	width: 100%;
	/*min-width: calc((40rem + 2.2rem) * 2);*/
	width: 42.2rem;
	margin-left: 0;
	margin-top: 4rem;
}
.swiper-container .swiper-slide{position: relative;}
.sec-txts .swiper-container .swiper-slide{
	position: relative;
	padding-right: 2.2rem;
	/*width: 40rem !important;*/
}
.sec-pic{position: relative;}
.sec-pic p,.sec-pic .swiper-slide p,.sec-txts .swiper-slide p{font-size: 1.3rem;
    position: absolute;
    right: 1.5em;
    bottom: 1.5em;
    color: #fff;
    line-height: 1em;text-align: right;}
.sec-txts .swiper-slide p{margin-right: 2.2rem;}
.swiper-pagination{position: absolute;text-align: left;bottom: 3rem;width: 100%;text-align: center;}

.sec4 .swiper-pagination,.sec6 .swiper-pagination,.sec7 .swiper-pagination,.sec8 .swiper-pagination{
	bottom: -6rem;
}

.swiper-pagination-bullet{
	line-height: .4rem;
	width: 1.5rem;
	height: 1.5rem;
	background: rgb(217 217 218 / .5);
	border-radius: 50%;
	opacity: 1;
	margin-right: 2rem;
}

.swiper-pagination-bullet-active{
	background: rgb(217 217 218 / 1);	
}

.thanks{height: 100dvh;}
.thanks .container{padding-bottom: 0;}
.thanks .container > img{width: 480px;} 
.thank-footer{position: absolute;bottom: 0;left:0;width: 100%;}


/* .sec1-ing{width:139.2rem;position: absolute;right: -4.3rem;top: 1.5rem; } */
/* .sec3-ing{width:139.2rem;position: absolute;left: -3rem;top: -13rem; } */
/* .sec5-ing{top: 5rem;right: -6rem;} */
/* nav{display: none;} */

.full-container{
	flex-wrap: wrap;
}
.full-container .sec-pic{
	margin-top: 0;
}
.mb{display: none !important;}

.demand-check  input,.form .demand-check span.pull-right{display: none;}





/* nav */

@media screen and (min-width: 751px){
nav{
	display: flex;position: fixed;z-index: 99;background: #0A2B6F;position: fixed;right: 0;top: 50%;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 80px;

}
	nav a{width: 100%;display: flex;justify-content: center;align-items: center;padding: 2rem 0;flex-direction: column;position: relative;}
	nav a p{color: #fff;line-height: 1.25em;font-size: 2.5rem;margin-top: .5em;}
	nav a:not(:last-child)::after{
		content: "";
		position: absolute;
		height: 1px;
		width: 80%;
		background: #fff;
		left: 10%;
		bottom: 0;
	}
	nav a img{width: 5.4rem;margin-right: 0em;}
}

